{% extends "header_footer_general.html" %}

{% block content %}

<br>
<br>
<br>
<br>
<h1>This is the statistic page</h1>

<div style="display: block;">
{% for user in table_stats %}

<h1>____________________________________________________________________</h1>
<h1 style="color: red;"> ID: {{user.id}} </h1>
<!-- <h1>Name: {{user.name}}</h1> -->
<!-- <h1>Email: {{user.email}}</h1> -->
<h1>m_consumption: {{user.m_consumption}}</h1>
<h1>Buget: {{user.m_budget}}</h1>
<h1>Savings: {{user.m_annual_savings}}</h1>
<h1>Profits: {{user.m_annual_profits}}</h1>
<h1>Nr_users: {{user.nr_users}}</h1>
<h1>Nr_budget_users: {{user.nr_budget_users}}</h1>
<h1>Nr_profit_users: {{user.nr_profit_users}}</h1>
<h1>Profit_budget: {{user.m_profit_budget}}</h1>


{% endfor %}
</div>
{% endblock %}